/* menuder.css */
.menuder-container {}
.menuder,
.menuder ul { float: left; width: 100%; margin: 0; padding: 0; background-color: #fff; border: solid #815a6e; border-width: 1px 0; list-style: none; text-align: left; font-weight: bold; }
.menuder a { display: block;  padding: .25em 2em; text-decoration: none; }
.menuder a.daddy { background: url(img/menuder.gif) center right no-repeat; }
.menuder li { float: left;  padding: 0; }
.menuder li ul { position: absolute; left: -999em; height: auto; width: 22em; w\idth:21em; margin: 0; border-width: .25em; font-weight: normal; z-index:100;}
.menuder li li { width: 20em; padding-right: 1em; }
.menuder li ul a { width: 20em; w\idth: 18em; }
.menuder li ul ul { margin: -1.75em 0 0 14em; }
.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
.menuder li.hover ul ul ul ul { left: -999em; }
.menuder li:hover ul, 
.menuder li li:hover ul, 
.menuder li li li:hover ul,
.menuder li li li li:hover ul { left: auto; }
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul { left: auto; }
.menuder li:hover,
.menuder li.hover { background-color: #815a6e; }
/* end */

.menuder_admin-container {}
.menuder_admin,
.menuder_admin ul { float: left; width: 100%; margin: 0; padding: 0; background-color: #fff;list-style: none; text-align: left; }
.menuder_admin a { display: block;  padding: .25em 1em; text-decoration: none; }
.menuder_admin a.daddy { background: url(img/menuder.gif) center right no-repeat; }
.menuder_admin li { float: left;  padding: 0; }
.menuder_admin li ul { position: absolute; left: -999em; height: auto; width: 22em; w\idth:21em; margin: 0; border-width: .25em; font-weight: normal; z-index:100;}
.menuder_admin li li { width: 20em; padding-right: 1em; }
.menuder_admin li ul a { width: 20em; w\idth: 18em; }
.menuder_admin li ul ul { margin: -1.75em 0 0 14em; }
.menuder_admin li:hover ul ul,
.menuder_admin li:hover ul ul ul,
.menuder_admin li:hover ul ul ul ul,
.menuder_admin li.hover ul ul,
.menuder_admin li.hover ul ul ul,
.menuder_admin li.hover ul ul ul ul { left: -999em; }
.menuder_admin li:hover ul, 
.menuder_admin li li:hover ul, 
.menuder_admin li li li:hover ul,
.menuder_admin li li li li:hover ul { left: auto; }
.menuder_admin li.hover ul,
.menuder_admin li li.hover ul,
.menuder_admin li li li.hover ul,
.menuder_admin li li li li.hover ul { left: auto; }
.menuder_admin li:hover,
.menuder_admin li.hover { background-color: fff; }
/* end */